Subject: Re: FIN_WAIT1 / TCP_CORK / 2.2 -- reproducible bug and test case

From: Martin Pool <[email-masked]>
Date: Tue, 8 Oct 2002 20:21:38 +1000

On  5 Oct 2002, James Morris <[email-masked]> wrote:

> > I can't reproduce it locally, but I can reproduce it going to a 2.4.18
> > machine across a 100Mbps switched network.  A tcpdump (complete?) is
> > attached.
> 
> Thanks for the extra info.

OK, let me know if there's anything else you need.  At a stretch I
could install 2.2 on a non-VM machine.

-- 
Martin                                                   Discontent Provider